
/* Condition connector "and" */
"and" = "e";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "chiuso";

/* Condition operator "contains" */
"contains" = "contiene";

/* Description of format for dates */
"dateDescription" = "mese/giorno/anno";

/* Description of format for time (date) differences */
"dateDiffDescription" = "mese / giorni / ore";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%mm / %dd / %Hh";

/* Time unit "days" */
"days" = "giorni";

/* Condition operator "does not contain" */
"does not contain" = "non contiene";

/* Condition operator "ends with" */
"ends with" = "termina con";

/* Document attribute name: excerpt */
"Excerpt" = "Estratto";

/* Condition operator "is" */
"is" = "è";

/* Condition operator "is above" */
"is above" = "è superiore";

/* Condition operator "is above or equal to" */
"is above or equal to" = "è superiore o uguale a";

/* Condition operator "is below" */
"is below" = "è inferiore";

/* Condition operator "is below or equal to" */
"is below or equal to" = "è inferiore o uguale a";

/* Condition operator "is newer than" */
"is newer than" = "è più recente di";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "è più recente del (data)";

/* Condition operator "is not" */
"is not" = "non è";

/* Condition operator "is older than" */
"is older than" = "è più vecchio di";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "è antecedente al (data)";

/* Document attribute name: label */
"Label" = "Etichetta";

/* Document attribute name: last change */
"Last change" = "Modifica più recente";

/* Document state: locked */
"locked" = "locked";

/* Document attribute name: notes */
"Notes" = "Note";

/* Document state: open */
"open" = "apri";

/* Condition connector "aor" */
"or" = "o";

/* Document state: saved */
"saved" = "registrato";

/* Condition operator "starts with" */
"starts with" = "inizia con";

/* Document attribute name: state */
"State" = "Stato";

/* Document attribute name: status */
"Status" = "Stato";

/* Document attribute name: text */
"Text" = "Testo";

/* Document attribute name: time stamp */
"Timestamp" = "Segnatempo";

/* Document attribute name: title */
"Title" = "Titolo";

/* Document state: unsaved */
"unsaved" = "non registrato";
